package com.miya.manning.vo;

import org.springframework.stereotype.Component;

@Component(value = "ScriptFactory")
public class ScriptFactory {

    public ScriptFactory(){};

    public JavaScript createJavaScript(String params){
        return new JavaScript(params);
    }


    public SSHScript createSSHScript(String params){
        return new SSHScript(params);
    }
}
